import IBIZSupplier_BO_CN_Base from './ibizsupplier_BO_CN_base';

function getLocaleResource(){
    const IBIZSupplier_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSupplier_BO_CN_Base(), IBIZSupplier_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;